Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 14:31:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lala                    Bot:  Hi again! Bot:  Please enter your name Customer:  lala Bot:  Hi Lala ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  509802290            06:26 PM, 06th Jun                   Fatma                   Hi, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:26 PM, 06th Jun                     lala                    Thanks           06:26 PM, 06th Jun                     lala                    My perder  number is 6305364090           06:27 PM, 06th Jun                     lala                    Order           06:28 PM, 06th Jun                   Fatma                   Thank you for sharing the order number with me           06:28 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:28 PM, 06th Jun                     lala                    I got message that during 5-7days I will receive my refund           06:28 PM, 06th Jun                     lala                    It was 19 may, Wednesday           06:29 PM, 06th Jun                   Fatma                    We would like to inform you that we have processed the refund of amount (AED ​57) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:29 PM, 06th Jun                     lala                    Till now I didn't get           06:29 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           06:29 PM, 06th Jun                     lala                    No thanks           06:30 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 06th Jun                     lala                    I will do now           06:31 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678922